<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="Zoning" value="Commercial" />
	<property name="RotationToFaceNorth" value="1" />
	<property name="YOffset" value="-5" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="rural,town" />
	<property name="SleeperVolumeStart" value="4, 7, 2" />
	<property name="SleeperVolumeSize" value="20, 3, 17" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,2,3" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
